.panda_English_ind02 .con .con_bd ul li .txt h3 {color:#333333; font-size:19px; line-height:25px; font-weight:normal; margin-bottom:7px;}
.panda_English_ind02 .con .con_bd ul li.list { margin:0;}
.panda_English_ind02 .con .con_bd ul li .img { padding:4px; margin-bottom:11px; position:relative;}
.panda_English_ind02 .con .con_bd ul li .txt { padding:0 4px;}
.panda_English_ind02 .con .con_hd {color:#333333; font-size:27px; line-height:31px; font-weight:bold; margin-bottom:30px;}
.panda_English_ind02 .con .con_bd ul li { float:left; width:298px; height:276px; border-bottom:1px solid #f6f6f8; margin-right:16px; margin-bottom:13px;}
.panda_English_ind02 .con .con_bd {}
.panda_English_ind02 .con .con_bd ul li:hover { box-shadow:none;background-color:transparent;border-bottom:1px solid #f6f6f8;}
.panda_English_ind02 .con .con_bd ul li:hover .txt a {color:#00b677;}
.panda_English_ind02 .con .con_bd ul li .txt p {color:#333333; font-size:17px; line-height:25px;}
.panda_English_ind02 .con .con_bd ul li:hover .img .plus { background:url(../png/panda_english_vide_xq17134_20170922.png) no-repeat; position:absolute; width:294px; height:169px; top:2px; left:2px;}
.panda_English_ind02 .con .con_bd ul {}
.panda_English_ind02 .con { font-family:"Arial";}
.panda_English_ind02 .con .con_bd ul li:hover .txt p {color:#00b677;}
.panda_English_ind02 .con .con_bd ul li .txt p a {color:#333333; text-decoration:none;padding-left: 5px;}
.panda_English_ind02 .con .con_bd ul li .txt h3 a {color:#333333; text-decoration:none;}